{
    "jackson-annotations.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-annotations-NOTICE",
                "file": "jackson-annotations-notice.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-annotations:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Core annotations used for value types, used by Jackson data binding package.\n  ",
        "artifactId": "jackson-annotations",
        "title": "Jackson-annotations",
        "type": "jar",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson"
    },
    "jackson-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-core-NOTICE",
                "file": "jackson-core-notice.txt"
            },
            {
                "name": "jackson-core-thirdparty-LICENSE",
                "file": "jackson-core-thirdparty-license.txt"
            },
            {
                "name": "jackson-core-FastDoubleParser-NOTICE",
                "file": "jackson-core-fastdoubleparser-notice.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-core:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
        "artifactId": "jackson-core",
        "title": "Jackson-core",
        "type": "pom",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson-core"
    },
    "jackson-databind.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-databind-NOTICE",
                "file": "jackson-databind-notice.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-databind:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "General data-binding functionality for Jackson: works on core streaming API",
        "artifactId": "jackson-databind",
        "title": "jackson-databind",
        "type": "jar",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson"
    },
    "jackson-dataformat-cbor.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-dataformat-cbor-NOTICE",
                "file": "jackson-dataformat-cbor-notice.txt"
            },
            {
                "name": "jackson-dataformat-cbor-LICENSE",
                "file": "jackson-dataformat-cbor-license.txt"
            }
        ],
        "file": "com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:2.19.2",
        "groupId": "com.fasterxml.jackson.dataformat",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Support for reading and writing Concise Binary Object Representation\n([CBOR](https://www.rfc-editor.org/info/rfc7049)\nencoded data using Jackson abstractions (streaming API, data binding, tree model)\n  ",
        "artifactId": "jackson-dataformat-cbor",
        "title": "Jackson dataformat: CBOR",
        "type": "jar",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson-dataformats-binary"
    },
    "webauthn4j-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "com.webauthn4j:webauthn4j-core:0.29.5.RELEASE",
        "groupId": "com.webauthn4j",
        "organization": {
            
        },
        "description": "WebAuthn4J Core library",
        "artifactId": "webauthn4j-core",
        "title": "webauthn4j-core",
        "version": "0.29.5.RELEASE",
        "url": "https://github.com/webauthn4j/webauthn4j"
    },
    "webauthn4j-util.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "com.webauthn4j:webauthn4j-util:0.29.5.RELEASE",
        "groupId": "com.webauthn4j",
        "organization": {
            
        },
        "description": "Deprecated package. All classes are moved to webauthnrj-core",
        "artifactId": "webauthn4j-util",
        "title": "webauthn4j-util",
        "version": "0.29.5.RELEASE",
        "url": "https://github.com/webauthn4j/webauthn4j"
    }
}